{
	"format_version": "1.20.80",
	"minecraft:block": {
		"description": {
			"identifier": "v360:mossy_calcite_bricks",
			"menu_category": {
				"category": "construction",
				"group": "itemGroup.name.stoneBrick"
			}
		},
		"components": {
			"minecraft:destructible_by_mining": {
				"seconds_to_destroy": 3.75
			},
			"minecraft:destructible_by_explosion": {
				"explosion_resistance": 1.5
			},
			"minecraft:map_color": "#E6E6E6",
			"minecraft:loot": "loot_tables/empty.json",
			"minecraft:custom_components": [
				"v360:block_destroy"
			],
			"tag:stone": {}
		}
	}
}